[Bug 575428] Re: policykit authorization in KDE Lucid systemsettings is absent

Jonathan Thomas echidnaman at kubuntu.org
Wed May 12 13:40:49 UTC 2010


KDE was not able to port the config module from policykit to policykit-1
for KDE 4.4. It's a manpower issue. As I mentioned in the first comment,
a module is in progress but wasn't ready for KDE 4.4.

-- 
policykit authorization in KDE Lucid systemsettings is absent
https://bugs.launchpad.net/bugs/575428
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to polkit-kde-1 in ubuntu.




More information about the kubuntu-bugs mailing list